@media (max-width: 480px) {

  .carousel {
    &__wrapper {
      width: 80%;
    }

    &-item {
      &__profile {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
      }

      &__avatar {

        margin-top: 0;
        margin-right: 23px;
      }
    }

    &-socials {
      &__list {
        flex-wrap: wrap;
        justify-content: center;
        width: 100%;
      }

      &__item:first-child {
        margin-right: 0px;
      }
    }


  }


  //.carousel__wrapper {
  //  width: 80%;
  //}
  //
  //.carousel-item__profile {
  //  display: flex;
  //  flex-direction: row;
  //  justify-content: center;
  //  align-items: center;
  //}
  //
  //.carousel-item__avatar {
  //
  //  margin-top: 0;
  //  margin-right: 23px;
  //}
  //
  //.carousel-socials__list {
  //  flex-wrap: wrap;
  //  justify-content: center;
  //  width: 100%;
  //}
  //
  //.carousel-socials__item:first-child {
  //  margin-right: 0px;
  //}
}